Bug 619363 - [LSI 5.6 feat] update megaraid_sas to version 4.31 [rhel-5.4.z]
[LSI 5.6 feat] update megaraid_sas to version 4.31 [rhel-5.4.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.6
All Linux
urgent Severity high
: rc
: ---
Assigned To: Tomas Henzl
Red Hat Kernel QE team
: FutureFeature, OtherQA, ZStream
Depends On: 564249
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-29 07:52 EDT by RHEL Product and Program Management
Modified: 2011-03-01 09:32 EST (History)
24 users (show)

See Also:
Fixed In Version: kernel-2.6.18-164.23.1.el5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-02 13:20:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
megaraid_sas patch for rhel5.4z (43.03 KB, patch)
2010-08-12 22:25 EDT, bo yang
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0670 normal SHIPPED_LIVE Important: kernel security and bug fix update 2010-09-02 14:00:25 EDT

  None (edit)
Description RHEL Product and Program Management 2010-07-29 07:52:13 EDT
This bug has been copied from bug #564249 and has been proposed
to be backported to 5.4 z-stream (EUS).
Comment 2 Jiri Pirko 2010-07-29 10:17:15 EDT
Note that purpose of this bz is only to fix issue described in bug 602714. This issue is be fixed in 5.6 by a driver update. Separate fix is backported to this z-stream, not the full driver update.
Comment 8 bo yang 2010-08-12 22:25:10 EDT
Created attachment 438573 [details]
megaraid_sas patch for rhel5.4z

Tomas,

Please find the attached megaraid sas patch for rhel5.4z.  I did the basic testing and will do more testing in next two days.  Please send me the final src after you merged to rhel5.4z.

Thanks,

Bo Yang
Comment 14 Jiri Pirko 2010-08-17 02:18:11 EDT
in 2.6.18-164.23.1.el5
Comment 18 errata-xmlrpc 2010-09-02 13:20:53 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0670.html

Note You need to log in before you can comment on or make changes to this bug.